﻿footer .contact-number{color:#f7f5f2;font-size:1.25em;margin-bottom:2em;text-align:center;width:100%}
body.boxed .footer_inner{width:100%}
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}

#header-image, #navigation, #secondary, #footer{display:none;}


  
  #main-sidebar-container {
    position: relative; }


  #main-sidebar-container #main {
    position: relative; }


  #main-sidebar-container #sidebar {
    display: inline; }


  .two-col-left #main-sidebar-container #main,
  .two-col-right #main-sidebar-container #main {
    width: 64.89%; }


  
  .two-col-left #main-sidebar-container #sidebar,
  .two-col-right #main-sidebar-container #sidebar {
    width: 31.91%; }


  
  .three-col-left #main-sidebar-container #sidebar,
  .three-col-middle #main-sidebar-container #sidebar,
  .three-col-right #main-sidebar-container #sidebar {
    width: 39.47%; }


  
  .three-col-left #main-sidebar-container,
  .three-col-middle #main-sidebar-container,
  .three-col-right #main-sidebar-container {
    width: 80.85%; }


  
  .three-col-left #main-sidebar-container #main,
  .three-col-middle #main-sidebar-container #main,
  .three-col-right #main-sidebar-container #main {
    width: 57.89%; }


  
  
  .two-col-left #main-sidebar-container #main,
  .two-col-right #main-sidebar-container #sidebar,
  .three-col-left #main-sidebar-container,
  .three-col-left #main-sidebar-container #main,
  .three-col-middle #main-sidebar-container #main,
  .three-col-middle #sidebar-alt,
  .three-col-right #main-sidebar-container #sidebar,
  .three-col-right #sidebar-alt {
    float: left; }


  .two-col-left #main-sidebar-container #sidebar,
  .two-col-right #main-sidebar-container #main,
  .three-col-left #main-sidebar-container #sidebar,
  .three-col-left #sidebar-alt,
  .three-col-middle #main-sidebar-container,
  .three-col-middle #main-sidebar-container #sidebar,
  .three-col-right #main-sidebar-container,
  .three-col-right #main-sidebar-container #main {
    float: right; }
.tiled-gallery .gallery-row{overflow:hidden;}


				









div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; }


.jp-volume-bar {height: 7px; background: #fff; margin: 11px 10px 0 10px; width: 60px;}

.jp-volume-bar-value {background: #006bb7; height: 7px;}
.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}


.socialmedia-tab {
	color: #333;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	padding: 0px 0px 0px 0px;
	background: #EBE9EA;
	overflow: hidden;
	vertical-align: middle;
	height: 27px;
}


.socialmedia-tab.active {
	background: none repeat scroll 0 0 #8DB0C3;
}

.socialmedia-tab.active a:link, .socialmedia-tab.active a:visited, .socialmedia-tab.active a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.socialmedia-tab a:link, .socialmedia-tab a:visited, .socialmedia-tab a:active {
	color: #333333;
	text-decoration: none;
}

.socialmedia-tab a:hover {
	text-decoration: underline;
}


.stock_ticker{
	position:relative;
	overflow:hidden;
	border-radius:4px;
	white-space: nowrap;
}


.stock_ticker .red {
color: red;
}

.stock_ticker .green {
color: green;
}

.stock_ticker .gray {
color: gray;
}

h4,.h4
	{font-size:20px;font-size:1.25rem}

.header-hours.h4 {font-size:1.3vw}



#footer-bottom {
	padding: 15px 0 5px;
	background-color: #1f1f1f;
	background-color: rgba(0, 0, 0, 0.32);
}


#footer-bottom a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


#main-wrapper {
	font-size: 1.1em;
	display: block;
	margin: 0 auto;
	padding: 0 7px;
	width: 960px;
	text-align: left;
}

  .company-news .date {
    float: left;
    font-family: "adobe-caslon-pro", "serif";
    color: #27315a;
    margin-right: 40px; }

.header_text {
	display: none;
}

.tout-request .images { border:1px solid e7e7e7; border-width:1px 0 0 2px; }

.tout-request .images img { float:left; display:block; margin-bottom:3px; margin-right:3px; }

.tout-request .images img:first-child { margin-left:0; }

	
	.menu-name {
		font-weight: 500;
		display: inline-block;
		margin-left: 30px;
		color: #fc674a;
		position: absolute;
		top: -4px;
		font-size: 29px;
		left: 12px;
	}


#menu-footer {
    list-style: none outside none;
    margin: 0 0 0 0;
}


.homex #menu-footer li{
    float: left;
    margin: 0;
    position: relative;
    padding: 0 5px 0 5px;
    border-right: 1px solid #fff;
}

#menu-footer li:last-child{
    border-right: none;
}

.homex #menu-footer li a {
    color: #fff;
    text-decoration: none;
}


.menu-toggle {
	background-color: #000;
	border-radius: 0;
	cursor: pointer;
	height: 48px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	width: 48px;
}


.menu-toggle:before {
	color: #fff;
	content: "\f419";
	padding: 16px;
}


.menu-toggle:active,
.menu-toggle:focus,
.menu-toggle:hover {
	background-color: #444;
}


.menu-toggle:focus {
	outline: 1px dotted;
}


	


	.primary-navigation .menu-toggle {
		display: none;
		padding: 0;
	}

	
	.menu-footer-container {
		margin-top:8px;
	}
ul#main-menu li#main-parcours a:hover{color:#71B1CC!important;}
.col-md-1_5{width:13%;position:relative;min-height:1px;padding-right:15px;padding-left:15px;margin-left:0;float:none;}
#main-menu .col-md-1_5:first-of-type{margin-left:7%;}
.col-md-1_5.col-xs-offset-8{margin-left:55%;}
#ad-menu-wrapper{background:#1a1a1a;position:relative;width:100%;z-index:100}
#ad-menu-wrapper,#bottom-ad{display:none}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


#footer div.footer-cols { width:30%  }

#footer div.footer-cols:nth-child(4) { display:none; }

#footer div.footer-cols:nth-child(5) { display:none; }
